<?php

	require_once 'dbconfig4.php';
	
	if(isset($_GET['pnid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM investpackagename WHERE pnid =:pnid');
		$stmt_delete->bindParam(':pnid',$_GET['pnid']);
		$stmt_delete->execute();
		
		//header("Location: packagename.php");
		echo"<script type='text/javascript'>window.location.href = 'packagesname.php';</script>";
		
	}

?>